@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), url('/resources/fonts/OpenSans/static/OpenSans/OpenSans-Light.ttf') format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: local('Open Sans Light'), url('/resources/fonts/OpenSans/static/OpenSans/OpenSans-LightItalic.ttf') format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), url('/resources/fonts/OpenSans/static/OpenSans/OpenSans-Regular.ttf') format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: local('Open Sans'), url('/resources/fonts/OpenSans/static/OpenSans/OpenSans-Italic.ttf') format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), url('/resources/fonts/OpenSans/static/OpenSans/OpenSans-SemiBold.ttf') format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 900;
  src: local('Open Sans Bold'), url('/resources/fonts/OpenSans/static/OpenSans/OpenSans-Bold.ttf') format('truetype');
}

html, body {
	margin: 0;
	padding: 0;
	height: 100%;
	font-family: "Open Sans", Helvetica, sans-serif;
	background-color: #f8f6f9;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
	font-size-adjust: 100%;
}

h3 {
  margin-bottom: 15px;
}

a {
	color: #4BA6AF;
	font-weight: bold;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
	color: #4BA6AF;
}

a:visited {
	color: #4BA6AF;
}

.table {
	font-size: 14px;
}

.table tbody tr td {
	vertical-align: middle;
}

.table-supercondensed tbody tr td {
  padding: 2px;
}

.ttp-navbar-top {
  background-image: none;
  background-color: #2F3033;
  border-bottom: none;
  box-shadow: none;
}

.ttp-navbar-top .navbar-nav>li>a {
  color: #fff;
  background-color: rgba(255, 255, 255, 0.12);
  margin: 2px 3px;
  padding: 10px 20px;
  text-shadow: none;
}

.ttp-navbar-top .navbar-nav>li>a:hover {
  color: #fff;
  background-color: rgba(255, 255, 255, 0.2);
}

.ttp-navbar-top .navbar-right {
  padding: 3px 0px;
}

#tl_main {
	min-height: 100%;
	height: auto !important;
	margin: 0 auto -40px;
	padding-bottom: 40px;
}

#tl_header {
	padding: 4px;
	position: fixed;
	background-color: #2D3144;
	height: 50px;
	width: 230px;
	z-index: 99;
}

.btn span.badge {
	background-color: #FFF;
	color: #666;
	top: 0px;
}

#tl_header #mllp_logo {
	height: 36px;
	margin-left: 10px;
	margin-top: 3px;
}

#tl_header #upv_logo {
        width: 180px;
}

#tl_body {
	padding: 0;
	font-size: 0.9em;
}

#tl_sidebar_left {
	width: 200px;
	vertical-align: top;
	display: inline-block;
	padding-top: 50px;
	position: fixed;
	background-color: #FDFDFD;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
	height: 100%;
	overflow-y: auto;
}

#tl_sidebar_left a {
	font-weight: 600;
	text-decoration: none;
	color: #505050;
}

#tl_sidebar_left ul {
	padding-left: 18px;
	margin-top: 5px;
}

#tl_sidebar_left ul li {
	vertical-align: top;
	list-style: none;
	padding: 0.3em 0.5em;
	cursor: pointer;
}

#tl_sidebar_left ul li:not(.tl_sidebar_left_ul_title) {
	transition-property: background;
        transition-duration: 0.2s;
        transition-timing-function: linear;
	margin-left: -20px;
	padding-left: 26px;
}

#tl_sidebar_left ul li:not(.tl_sidebar_left_ul_title):not(.active):hover {
	background: rgba(75, 166, 175, 0.66);
	color: #FFF;
}

#tl_sidebar_left ul li:not(.tl_sidebar_left_ul_title):not(.active):hover i {
	color: #FFF;
}

#tl_sidebar_left ul li i {
	width: 1.35em;
	font-size: 1.1em;
	color: #BBB;
}

#tl_sidebar_left ul li.active i {
	color: #FFFFFF;
}

#tl_sidebar_left .active {
        font-weight: bold;
	margin-left: -20px;
	padding-left: 26px;
	background-color: #4BA6AF;
	color: #FFF;
}

#tl_sidebar_left ul li.tl_sidebar_left_ul_title {
	color: #4BA6AF;
	font-weight: bold;
	padding: 1.5em 0 0.5em 0;
	cursor: auto;
	text-transform: uppercase;
}

#tl_sidebar_left ul li.tl_sidebar_left_ul_title:first-child {
	padding: 1em 0 0.5em 0;
}

#tl_sidebar_left.sidebar-small {
        width: 40px;
        border-right: 1px solid #E8E8E8;
        vertical-align: top;
        display: inline-block;
	padding-top: 50px;
        position: fixed;
        background-color: #FCFCFC;
	height: 100%;
}

#tl_sidebar_left.sidebar-small ul li.tl_sidebar_left_ul_title {
	display: none;
}

#tl_sidebar_left.sidebar-small .sidebar-li-text {
	display: none;
}

#tl_sidebar_left.sidebar-small ul li {
	text-align: center;
	font-size: 18px;
	list-style: none;
}

#tl_sidebar_left.sidebar-small ul a {
        color: #999;
}

#tl_sidebar_left.sidebar-small ul a:hover {
	color: #428bca;
}

#tl_video_background_container {
  position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    z-index: -100;
    -webkit-filter: blur(.4em);
    -ms-filter: blur(.4em);
    -moz-filter: blur(.4em);
    filter: blur(.4em);
}

#tl_video_background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

.tl_page {
	padding: 0;
	width: calc(100% - 200px);
	float: right;
	min-height: 360px;
}

.tl_nav {
	position: fixed;
	background-color: #2D3144;
	z-index: 100;
	width: calc(100% - 200px);
	padding: 8px;
	height: 50px;
	text-align: left;
	padding: 1.2em;
	min-width: 720px;
	margin-bottom: 0;
	padding: 9px;
}

.tl_nav > li {
	list-style: none;
	display: inline-block;
	vertical-align: middle;
	padding-right: 1em;
}

#tl_videos_nav .input-group {
	max-width: 240px;
	width: 100%;
}

#tl_docs_nav .input-group {
	max-width: 240px;
	width: 100%;
}

.btn-default-mllp {
	color: #FFFFFF;
	background-color: transparent;
	margin-top: 1px;
	font-weight: 600 !important;
}

.btn-default-mllp:hover, .btn-default-mllp:focus, .btn-default-mllp:active {
	color: #FFFFFF;
}

.panel-controls {
        float: right;
        position: relative;
        display: block;
        padding-left: 5px;
        padding-right: 7px;
        background: rgba(0, 0, 0, 0.028);
        border-left: 1px solid rgba(0, 0, 0, 0.06);
        border-bottom: 1px solid rgba(0, 0, 0, 0.06);
        height: 34px;
        margin-top: -34px;
}

.panel-controls > a {
        padding-top: 1px;
        display: inline-block;
        opacity: 0.7;
        width: 26px;
        color: #999;
        font-size: 14px;
        font-weight: normal;
        text-align: center;
        margin-top: 6px;
}

.panel-heading .panel-controls > a > i {
        color: #999;
}

.panel-heading .panel-controls > a:hover > i {
        color: #4BA6AF;
}

.v_list {
	padding: 0 0 0 1em;
	margin: 0;
	text-align: center;
}

.v_list > li {
	display: inline-block;
	list-style: none;
	padding: 1em 0;
	vertical-align: top;
}

.v_thumb {
	font-size: 0.9em;
	word-break: break-word;
	width: 220px;
	text-align: left;
	position: relative;
}

.v_thumb img {
	width: 200px;
	height: 112px;
	margin-bottom: 0px;
  border: 1px solid #f0f0f0;
}

.v_thumb span:not(.v_language) i {
	min-width: 13px;
}

.v_thumb_date {
	margin-top: 3px;
	color: #999;
}

.v_thumb_session {
	color: #999;
}

.v_thumb .progress {
  width: 200px;
  margin-top: 5px;
  margin-bottom: 0px;
  white-space: nowrap;
}

.v_thumb .progress .progress-bar {
  background-color: #4BA6AF;
  font-size: 11px;
  color: #333;
  text-shadow: 0px 0px 1px #fff, 1px 0px 1px #fff, 0px 1px 1px #fff;
}

.v_dropdown {
	position: absolute;
	right: 19px;
	top: 0px;
	z-index: 1;
}

.v_dropdown.open {
	z-index: 2;
}

.v_dropdown .btn-default-mllp {
	padding: 4px 8px;
}

.v_dropdown .dropdown-menu i {
	color: #4ba6af;
	margin-right: 5px;
}

.v_dropdown .btn > i {
	text-shadow: -1px 0 #000, 0 1px #000, 1px 0 #000, 0 -1px #000;
}

.v_dropdown .dropdown-menu > li > a {
	padding-left: 15px;
}

.v_thumb .v_captions_container {
	position: absolute;
	top: 87px;
	left: 2px;
	padding: 2px;
	border-radius: 0px;
}

.v_thumb span.v_duration {
	background-color: rgba(0,0,0,0.75);
	color: #EEE;
	position: absolute;
	right: 23px;
	top: 93px;
	border-radius: 1px;
	padding: 0px 3px 1px 3px;
	opacity: 0.85;
}

.v_thumb span.v_language {
        color: #FFF;
        position: absolute;
        left: 2px;
        top: 3px;
        padding: 0px 4px 2px 4px;
	text-shadow: -1px 0 #000, 0 1px #000, 1px 0 #000, 0 -1px #000;
	font-family: Arial, Helvetica;
	cursor: default;
	font-weight: 600;
}

.v_thumb span.v_title {
	display: block;
	/*height: 3.5em;*/
	padding-top: 0.5em;
}

.v_thumb span {
	max-width: 200px;
}

.v_lang {
	color: #FFF;
	font-weight: 600;
	display: inline-block;
	padding: 0.2em 0.4em;
	margin: 0 1px;
	border-radius: 3px;
	cursor: pointer;
	font-size: 11px;
	min-width: 22px;
	text-align: center;
}

.v_cap_type_0 {
	background-color: #2f3033;
}

.v_cap_type_1 {
	background-color: #EC7400;
}

.v_cap_type_2 {
	background-color: #008000;
}

.login_form {
	width: 380px;
	margin: 4% auto;
}

.registration_form {
	width: 300px;
        border: 1px solid #CCC;
        border-radius: 6px;
        text-align: center;
        margin: 0 auto;
}

.right-inner-addon {
    position: relative;
}
.right-inner-addon input {
    padding-right: 30px;    
}
.right-inner-addon i {
    position: absolute;
    right: 0px;
    padding: 10px 12px;
    pointer-events: none;
}

#tl_videos_pagination {
	text-align: center;
}

table.video-info {
	font-size: 13px;
	word-break: break-word;
	margin-bottom: 0;
}

table.video-info tr td:first-child {
	font-weight: 600;
	min-width: 100px;
}

table.tl_admin_users_table {
	text-align: left;
	margin: 0 auto;
	font-size: 1em;
}

table.tl_admin_users_table th {
	text-align: left;
	cursor: pointer;
}

table.tl_admin_users_table td {
	min-width: 50px;
}

.tl_page_header {
        position: fixed;
        background-color: #2D3144;
        z-index: 100;
        width: calc(100% - 200px);
        height: 50px;
        text-align: center;
	font-weight: bold;
	color: #F5F5F5;
	padding-top: 16px;
}

.tl_page_header .btn {
  margin-top: 2px;
}

.tl_page_header .btn-sm {
  margin-top: 2px;
  padding: 5px 15px !important;
}

.tl_page_body {
        padding: 1em;
	margin-top: 50px;
}

#tl_account_form {
	max-width: 720px;
	margin: 0 auto 2em auto;
}

#tl_account_userdata {
	font-size: 1em;
}

#tl_account_userdata tr td:first-child {
	width: 35%;
	font-weight: 600;
}

#tl_account_userdata tr td:first-child i {
	margin-right: 0.5em;
}

#tl_account_quota {
	vertical-align: top;
	text-align: left;
}

#tl_account_quota table tr td {
	list-style: none;
	text-align: center;
	vertical-align: top;
	font-size: 11px;
	text-transform: uppercase;
	font-weight: bold;
	padding: 0px;
}

#tl_account_quota table tr td span {
	display: block;
	font-size: 26px;
	color: #4BA6AF;
	margin-bottom: 0px;
	padding: 0.2em 0.5em;
}

#tl_account_quota ul li i {
        color: #CCC;
}

#tl_groups_table {
	font-size: 1em;
}

#tl_admin_user #register {
	padding: 2em 1em;
	width: 90%;
	max-width: 800px;
	margin: 0 auto;
}

.stats-nav {
	max-width: 480px;
	margin: 50px auto 0 auto; 
	padding: 5px; 
	background-color: #2D3144;
    border-radius: 0px;
}

.stats-nav > li > a {
	color: #FFF;
	font-weight: 600;
	border-radius: 0px;
}

.stats-nav > li.active > a {
	background-color: #4BA6AF;
	color: #FFFFFF;
}

.stats-nav > li.active > a:hover {
	background-color: #4BA6AF;
    color: #FFFFFF;
}

.stats-nav > li > a:hover {
    background-color: rgba(255, 255, 255, 0.2);
}

.stats-nav > li > a:focus {
	background-color: rgba(255, 255, 255, 0.2);
}

#tl_stats h2 {
	display: block;
	width: 300px;
	margin: 0px auto 10px auto;
	font-size: 1em;
	padding: 0.5em;
}

#tl_stats h3 {
	text-align: center;
	font-size: 1em;
}

.tl_stats_astat {
	padding: 0;
	max-width: 90%;
	margin: 10px auto;
}

.tl_stats_astat > h3 {
	margin: 1.5em 0 0 0;
	padding: 0.5em;
	border-radius: 10px 10px 0px 0px;
	background-color: #CCC;
	width: 300px;
}

.tl_stats_astat ul {
	padding: 0;
	text-align: center;
}

.tl_stats_astat ul li {
	list-style: none;
	display: inline-block;
	text-align: center;
	padding: 0 2em;
}

.dropdown_overflow {
        max-height: 200px;
        overflow-y: auto;
}

.dropdown-menu li {
	cursor: pointer;
}

#videos_status_dropdown li span {
	font-size: 0.8em;
	color: #999;
	margin-left: 0.3em;
	vertical-align: text-bottom;
}

.badge {
	font-size: 0.9em;
}

.table>thead>tr>th i {
	color: #CCC;
}

#registration_form {
	min-width: 500px;
	max-width: 700px;
	margin: 2% auto;
	text-align: center;
}

#mllp_terms {
	max-height: 140px;
	overflow-y: auto;
	padding: 1em;
	border: 1px solid #CCC;
	text-align: left;
}

.video-statistics ul {
	list-style: none;
	padding-left: 0px;
}

.video-statistics ul li span {
	font-weight: bold;
}

.g-recaptcha div div {
	margin: 10px auto;
}

.form-required {
	color: #4BA6AF; 
}

/* FOOTER */
#colophon {
	padding: 15px;
	text-align: center;
	width: 100%;
	height: 40px;
	background-color: #f2f0f3;
	padding-left: 200px;
}

#colophon #theme-attribution,
#colophon #site-info {
	color: #777;
	font-size: 11.5px;
	text-align: center;
	font-weight: 600;
}

#mllp_footer_logos {
}

#colophon #theme-attribution a,
#colophon #site-info a {
	color: #DDDDDD;
	font-weight: 500;
	text-decoration: none;
}

body.layout-full {
	background-color: #2f3033; /* Use the same color as the footer */ 
}

.layout-full #colophon {
	margin-bottom: 0;
	margin-top: 0;
	padding-bottom: 30px;
	padding-top: 30px;
	text-align: center;
}

.bootbox-body {
	text-align: center;
}

/* Documents */

.docs-item {
	display: inline-block;
	text-align: center;
	margin: 20px 20px 10px 20px;
	width: 120px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: pre-wrap;
	word-wrap: break-word;
	vertical-align: top;
	font-size: 0.95em;
}

.docs-item-icon {
	font-size: 42px;
	margin-bottom: 5px;
}

.docs-item-icon .fa {
    color: rgb(45, 49, 68);
    background-color: #e0e0e0;
    border-radius: 5px 20px 5px 5px;
    position: relative;
}

.docs-item-input-lang {
	font-size: 11px;
	font-weight: 600;
	position: absolute;
	top: 3px;
	left: 5px;
	z-index: 9;
}

.docs-item-title {
	max-height: 6em;
	overflow: hidden;
  background-color: #F5F5F5;
  border-radius: 3px;
  padding: 0px 5px;
}

.docs-item-langs {
	margin-bottom: 5px;
}

.docs-item-langs>a {
	position: relative;
}

.docs-item-lang-icon {
	font-size: 20px;
	margin: 0px 2px;
	background-color: #e0e0e0;
  border-radius: 0px 10px 0px 0px;
}

.docs-item-lang {
	position: absolute;
  font-family: monospace;
  font-size: 10px;
  bottom: 1px;
  left: 5px;
  letter-spacing: -1px;
  color: #FFF;
}

.docs-item-processing-icon {
	position: absolute;
	bottom: 5px;
	right: 5px;
	background-color: transparent;
}

.docs-item-processing-icon .fa {
	font-size: 16px;
	background-color: transparent;
	color: #2D3144;
}

#documents-table tr td:first-child i.fa {
	font-size: 20px;
    color: rgb(45, 49, 68);
    background-color: #e0e0e0;
    border-radius: 5px 10px 5px 5px;
}

#documents-table tr td {
        vertical-align: middle;
}

#documents-table tr td:first-child {
        width: 34px;
}

#documents-table tr td:nth-child(2) {
	max-width: 400px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}

.docs-item-cap-type-0 {
	color: #333333;
}

.docs-item-cap-type-1 {
	color: #EC7400;
}

.docs-item-cap-type-2 {
	color: #008000;
}

.docs-item-cap-type-0:hover {
	color: #333333;
}

.docs-item-cap-type-1:hover {
	color: #EC7400;
} 

.docs-item-cap-type-2:hover {
	color: #008000;
}

/* FAQ */

#faq-qa-ul {
	list-style: none;
	padding: 0;
}

#faq-qa-ul > li .panel-heading {
	font-weight: bold;
}

#faq-qa-ul > li p {
}

button.dropdown-toggle:hover, button.dropdown-toggle:active {
	color: #FFF;
}

/* Bootstrap overwrite */
.form-control {
  border-radius: 0px;
}
.form-group-sm .form-control {
  border-radius: 0px;
}
.input-group-addon {
  border-radius: 0px;
}
.btn:not(.dropdown-toggle) {
  border: none !important;
  text-shadow: none;
  padding: 10px 20px;
  font-weight: 600;
}

.btn-primary {
	background-color: #2D3144;
	border-color: #2D3144;
}

.btn-primary:focus, .btn-primary:active {
	background-color: #2D3144;
}

.btn-default {
  background-color: #F0F0F0;
}

.btn-default, .btn-primary, .btn-success, .btn-info, .btn-warning, .btn-danger {
	box-shadow: none;
	background-image: none;
	border-radius: 3px;
}

.dropdown-menu {
	border-radius: 0;
}

.dropdown-menu > li > a:hover {
	background-image: none;
}

.input-group-addon {
	min-width: 39px;
}

.panel-heading {
	font-weight: 600;
}

.panel-bordered {
  border: 1px solid #ddd !important;
  box-shadow: none !important;
}

.panel-default .panel-heading {
        background-image: none;
}

.panel-primary .panel-heading {
	background-image: none;
	background-color: #2D3144;
	border: none;
}

.panel-default .panel-heading i {
	color: #4BA6AF;
}

.panel-title {
	font-size: 14px;
	font-weight: 600;
}

.panel-primary {
	border: 1px solid #DDD;
}

.panel-flat {
  border: none;
  border-radius: 0px;
}

.panel-flat .panel-heading {
  border: none;
  background-color: transparent;
}

.panel-default {
  border: none;
  border-radius: 0px;
  box-shadow: 0px 2px 6px rgba(0,0,0,.175);
}

.panel-default .panel-heading {
  border: none;
  background-color: transparent;
}

.modal-footer {
	background-color: #F0F0F0;
}

.modal-footer .btn {
	border-radius: 0px;
}

.modal-content {
	border-radius: 0px;
}

.modal-body {
	max-height: 70%;
	overflow-y: auto;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
	background-color: #2D3144;
    border-color: #DDD;
}

.pagination > li > a, .pagination > li > span {
	color: #2D3144;
}

.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
	color: #2D3144;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
	background-color: #2D3144;
	background-image: none;
}

/* Bootstrap callouts */

.bs-callout {
    padding: 20px;
    margin: 15px 0px;
    border: 0px solid #eee;
    border-left-width: 5px;
    background-color: #fff;
}
.bs-callout h4 {
    margin-top: 0;
    margin-bottom: 5px;
}
.bs-callout p:last-child {
    margin-bottom: 0;
}
.bs-callout code {
    border-radius: 3px;
}
.bs-callout+.bs-callout {
    margin-top: -5px;
}
.bs-callout-default {
    border-left-color: #777;
}
.bs-callout-default h4 {
    color: #777;
}
.bs-callout-primary {
    border-left-color: #428bca;
}
.bs-callout-primary h4 {
    color: #428bca;
}
.bs-callout-success {
    border-left-color: #5cb85c;
}
.bs-callout-success h4 {
    color: #5cb85c;
}
.bs-callout-danger {
    border-left-color: #d9534f;
}
.bs-callout-danger h4 {
    color: #d9534f;
}
.bs-callout-warning {
    border-left-color: #f0ad4e;
    background-color: #FFEED5;
}
.bs-callout-warning h4 {
    color: #f0ad4e;
}
.bs-callout-info {
    border-left-color: #5bc0de;
}
.bs-callout-info h4 {
    color: #5bc0de;
}

.bs-callout-mllp {
    border-left-color: #4BA6AF;
    background-color: rgba(75, 166, 175, 0.15);
}
.bs-callout-mllp h4 {
    color: #4BA6AF;
}

.nav-steps li {
  float: left;
  display: inline-block;
  position: relative;
}

.nav-steps li a {
  color: #555;
}

.nav-steps li:before, .nav-steps li:after {
  content: "";
  position: absolute;
  top: -1px;
  bottom: -1px;
  right: -10px;
  border: 20px solid transparent;
  border-right: 0;
  border-left: 10px solid #e0e4e8;
  z-index: 1;
}

.nav-steps li:after {
  right: -9px;
  border-left-color: #f5f5f5;
  z-index: 2;
}

.nav-steps li.active {
  background-color: #FFF;
}

.nav-steps li.active:after {
  border-left-color: #fff;
}

.nav-steps li:not(:first-child) {
  padding-left: 10px; 
}

.nav-steps>li:not(.active)>a {
  color: #AAA;
}

.nav-steps>li:not(.active)>a .badge {
  background-color: #AAA;
}

.nav-steps>li:not(.active)>a:hover, .nav-steps>li:not(.active)>a:focus {
  background-color: #F5F5F5;
}

.nav-steps>li.active>a:hover, .nav-steps>li.active>a:focus {
  background-color: #FFF;
}

.nav-steps li:last-child:before, .nav-steps li:last-child:after {
  content: "";
  position: absolute;
  top: -1px;
  bottom: -1px;
  right: -10px;
  border: 0px solid transparent;
  border-right: 0;
  border-left: 0;
  z-index: 1;
}

/* tablesorter */
table.tablesorter thead tr .tablesorter-header:not(.sorter-false) {
        background-image: url(../images/bg.gif);
        background-repeat: no-repeat;
        background-position: center right;
        cursor: pointer;
}

table.tablesorter thead tr .tablesorter-headerAsc {
        background-image: url(../images/asc.gif) !important;
}

table.tablesorter thead tr .tablesorter-headerDesc {
        background-image: url(../images/desc.gif) !important;
}

#panel-step0 {
  text-align: center;
}

.fd-zone {
  position: relative;
  overflow: hidden;
  cursor: pointer;
  width: 100%;
  padding: 20px;
  font-weight: 600;
  font-size: 18px;
  border: 3px dashed #DDD;
  margin: 0 auto;
  text-align: center;
  background-color: #f9f9f9;
}

.fd-zone.over {
  border-color: #2D3144; background: #eee;
}

.fd-zone i.fa {
  font-size: 64px;
  color: #4BA6AF;
  margin-bottom: 10px;
}

.fd-zone p {
  font-size: 14px;
  font-weight: normal;
}

.fd-file {
  opacity: 0;
  font-size: 118px;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1;
  padding: 0;
  margin: 0;
  cursor: pointer;
  filter: alpha(opacity=0);
  font-family: sans-serif;
}

.list-group-item-info.active {
  background: linear-gradient(to bottom, #2D3144 0%, #404662 100%);
  background-color: #2D3144;
}

.pager li > a, .pager li > span {
  display: inline-block;
  padding: 8px 16px;
  background-color: #4BA6AF;
  text-transform: uppercase;
  border-radius: 3px;
  color: #FFF;
  border: none;
}

.pager li > a:hover, .pager li > a:focus {
  background-color: #4FAFB8;
}

.list-group-item-info.active, .list-group-item-info.active:hover, .list-group-item-info.active:focus {
  background: linear-gradient(to bottom, #2D3144 0%, #404662 100%);
  background-color: #2D3144;
}

.panel-default > .panel-heading .badge {
  background-color: #4BA6AF;
}

label {
  font-weight: 600;
}

table.table-items {
  border-collapse: separate;
  border-spacing: 0 5px;
  font-size: 1em;
}

table.table-items thead th {
  border: none;
  background-color: #4BA6AF;
  color: #FFFFFF;
}

table.table-items tbody td {
  border: none;
  background-color: #EEEEEE;
  padding: 3px 8px;
}

table.table-items tr td:first-child,
table.table-items tr th:first-child {
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}

table.table-items tr td:last-child,
table.table-items tr th:last-child {
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}

#tpv_quota_table tr td {
  vertical-align: bottom;
}

/* Front */
.ttp-main-banner {
  background-color: #2f3033;
}

.ttp-main-banner-content {
  padding: 60px 60px 90px 60px;
  color: #FFF;
}

.plan-container {
  width: 100%;
  margin: 30px auto;
  border-radius: 0px;
  background-color: #fff;
  position: relative;
  top: 0;
}
.plan-container:hover {
  cursor: pointer;
  position: relative;
}
.plan-container:hover .plan-header {
  background-color: #50C0B0;
}
.plan-container .plan-header {
  padding: 50px 0;
  border-radius: 0px;
  background-color: #54ccb5;
  text-align: center;
}
.plan-container .plan-header .icon-box {
  margin: 0 auto;
}
.plan-container .plan-header .icon-box .icon {
  font-size: 3.125em;
  color: #447F71;
}
.plan-container .plan-header h2 {
  color: #fff;
  font-weight: lighter;
  margin: 0;
  padding-top: 0.625em;
}
.plan-container .plan-header p {
  margin: 0;
  color: #447F71;
}
.plan-container .plan-details {
  margin: 0 auto;
  padding: 60px;
}
.plan-container .plan-details ul {
  padding-left: 0;
  list-style: none;
}
.plan-container .plan-details ul li {
  border-top: 3px solid #e8edef;
  padding: 20px 0;
  font-weight: bold;
  color: #5f5f5f;
}
.plan-container .plan-details ul li:last-child {
  border-bottom: 3px solid #e8edef;
}
.plan-container .plan-details ul li span {
  font-weight: lighter;
  color: #777777;
}
.plan-container .plan-details p {
  background-color: #f4f4f4;
  margin: 2em 0;
  padding: 1.25em;
  font-size: 0.75em;
  line-height: 1.8;
  color: #777777;
}
.plan-container .plan-details button {
  background-color: #54CCB5;
  padding: 20px 0;
  border-radius: 0px;
  color: #fff;
  text-align: center;
  width: 100%;
  border: 0;
}
.plan-container .plan-details button:hover {
  background-color: #50C0B0;
}

.ttp-main-steps {
  padding: 50px 0px 60px 0px;
  background-color: #2f3033;
  color: #FFF;
}

.ttp-features {
  padding: 40px 0px;
  background-color: #FFF;
}

.ttp-features-table {
  padding: 40px 0px;
}

.ttp-features-table .table {
  background-color: #FFF;
}

.ttp-features-table .table td:not(:first-child), th {
  text-align: center;
}

.ttp-features-table .table i {
  color: #54CCB5;
}

.plan-container-horizontal {
  width: 100%;
  margin: 30px auto;
  border-radius: 0px;
  background-color: #fff;
  position: relative;
  top: 0;
}
.plan-container-horizontal:hover {
  cursor: pointer;
  position: relative;
}
.plan-container-horizontal:hover .plan-header {
  background-color: #50C0B0;
}
.plan-container-horizontal .plan-header {
  padding: 50px 0;
  border-radius: 0px;
  background-color: #54ccb5;
  text-align: center;
}
.plan-container-horizontal .plan-header .icon-box {
  margin: 0 auto;
}
.plan-container-horizontal .plan-header .icon-box .icon {
  font-size: 3.125em;
  color: #447F71;
}
.plan-container-horizontal .plan-header h2 {
  color: #fff;
  font-weight: lighter;
  margin: 0;
  padding-top: 0.625em;
}
.plan-container-horizontal .plan-header p {
  margin: 0;
  color: #447F71;
}
.plan-container-horizontal .plan-details {
  margin: 0 auto;
  padding: 20px;
}

.plan-container-horizontal .plan-details p {
  background-color: #f4f4f4;
  padding: 1.25em;
  line-height: 1.8;
  color: #777777;
}

.plan-container-horizontal .plan-details button {
  background-color: #54CCB5;
  padding: 20px 0;
  border-radius: 0px;
  color: #fff;
  text-align: center;
  width: 100%;
  border: 0;
}
.plan-container-horizontal .plan-details button:hover {
  background-color: #50C0B0;
}

.channel-container {
  position: relative;
  display: inline-block;
  margin: 0px 15px;
  text-align: center;
}

.channel-thumb {
  position: relative;
}

.channel-thumb img {
  width: 200px;
  height: 112px;
}

.channel-icon {
  position: absolute;
  text-align: center;
  color: #FFF;
  width: 50%;
  height: 100%;
  right: 0;
  top: 0;
  background-color: rgba(0,0,0,.66);
}

.channel-icon i {
  margin-top: 30px;
  margin-bottom: 5px;
  font-size: 24px;
}

.channel-name {
  margin-top: 6px;
  font-weight: 600; 
}
